html, body {
    height: 100%;
    margin: 0;
}

#page-signin {
    min-height: 100vh;
    display: flex;
    flex-direction: column;
}

header {
    position: relative;
    top: 20vh; /* 20% van viewport hoogte */
    display: flex;
    justify-content: center;
}

footer {
    margin-top: auto;        
    text-align: center;
    padding: 10px 0;
    color: #204D74;
    font-size: 8pt;
}